=== debian/control ===
Source: golang-github-inetaf-tcpproxy
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-armon-go-proxyproto-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-inetaf-tcpproxy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-inetaf-tcpproxy.git
Homepage: https://github.com/inetaf/tcpproxy
Rules-Requires-Root: no
XS-Go-Import-Path: inet.af/tcpproxy

Package: golang-github-inetaf-tcpproxy-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-armon-go-proxyproto-dev,
         ${misc:Depends}
Description: Proxy TCP implementation written in golang (library)
 Networking utility to provide connections based on static rules, HTTP Host
 headers, and SNI server names

Package: tlsrouter
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Proxy TCP implementation written in golang (program)
 Networking utility to provide connections based on static rules, HTTP Host
 headers, and SNI server names
